% \documentclass[11pt,spaceforname,noanswers]{examjh}
\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}

\examhead{MA 120-B Hef{}feron, 2018-Fall}{Final Exam}
\begin{document}
\begin{questions}



\question[10]
We gather this data.
\begin{equation*}
72,
72,
74,
75,
79,
80,
84,
86,
86,
88,
91,
95
\end{equation*}
\textit{StatKey} gives this bootstrap distribution (1000 samples).
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_bp.png}
\end{center}
\begin{parts}
  \part Describe how each of the 1000 boostrap sample dots is found.
  \begin{solution}[1.5in]
    Using the one sample of $n=12$ numbers give above,
    create each bootstrap sample by sampling
    with replacement twelve times and reporting an average.
  \end{solution}
  \part 
  I've blacked out the standard error in that picture.
  Circle your estimate of the standard error:
    \begin{tabular}{cccccc}
      $0.80$  &$2.18$ &$18.52$ &$78.8$ &$82.0$   
    \end{tabular}
    \begin{solution}[0.1in]
      The only number that looks right is $2.18$.
    \end{solution}

  \part
  Give a $95\%$ confidence interval.
  \begin{solution}[0.5in]
    $80.088\pm 2\cdot (2.18)=(75.728,84.448)$
  \end{solution}
  \part Describe briefly what you are $95\%$ confident of.
  \begin{solution}[0.75in]
    That if we did a census, instead of a sample, on blood pressure
    then the census average would be in that interval.
  \end{solution}
\end{parts}


\question[5]
You test eight students on the XReF exam.
These are their scores:
41, 59, 68, 69, 71, 79, 79, 81.
You will find a confidence interval.
\begin{parts}
\part What is the degrees of freedom?
\begin{solution}[0.25in]
  $\text{df}=7$
\end{solution}
\part \textit{StatKey} gives a mean of $68.375$ and a
standard deviation of $13.255$.
For a $99\%$ confidence interval the appropriate critical
value is $3.499$.
Compute the confidence interval.
\begin{solution}[0.50in]
  $68.375\pm 3.499\cdot\frac{13.255}{\sqrt{8}}$
\end{solution}

\end{parts}
  

\question[10] % 1.91
A newspaper article says \textit{Green Spaces Makes Kids Smarter}.
It talked about a study involving 2623 schoolchildren in Spain.
The researchers measured the amount of greenery around their schools
and then measured their working memory and attengion spans.
They found that kids with more greenery did better on the tests.
\begin{parts}
\part What are the cases?
\begin{solution}[0.25in]
  Each of the schoolchildren.
\end{solution}
\part What is the explanatory variable and what is the response variable?
\begin{solution}[0.25in]
  The explanatory variable is the amount of green.
  The response is the score on the tests.
\end{solution}
\part Does the study give causation?
\begin{solution}[0.25in]
  No, it can only give correlation.
\end{solution}
\part Is this an experiment or an observational study?
\begin{solution}[0.25in]
  It is an observational study.
\end{solution}
\end{parts}


\question[10]
We have rats run a maze.
The first time they are given adrenaline, and the second time the
effects of the drug have worn off.
We think the drug will make them do worse.
\begin{center}
  \begin{tabular}{r|rrrr}
    \textit{with the drug}  &$12.9$ &$12.4$  &$15.0$  &$14.1$  \\
    \cline{2-5}
    \textit{without}        &$10.2$ &$10.4$  &$15.1$  &$9.9$  \\
  \end{tabular}
\end{center}
The table shows the time in seconds for each rat.
\begin{parts}
\part State hypotheses.
You must use formulas.
\begin{solution}[0.5in]
  $H_0$:~$\mu=0$  $H_a$:~$\mu>0$
\end{solution}
\part Describe your variables.
\begin{solution}[0.5in]
  $\mu$ is the average of the matched pairs difference.
\end{solution}
\part $t$~curve or $z$~curve?
\begin{solution}[0.25in]
  $t$
\end{solution}
\part State the appropriate formula that you would
use to find the test statistic.
\begin{solution}[0.75in]
  $t=\frac{\bar{x}-0}{s/\sqrt{n}}$
\end{solution}
\end{parts}



\question[5]
Given the data
\begin{equation*}
  15, 12, 9, 11, 15, 2, 16, 17, 21, 13, 18
\end{equation*}
\begin{parts}
\part
Give a stem and leaf plot.  
\begin{solution}[0.75in]
\begin{solution}
  \begin{center}
    \begin{tabular}{r|l}
      0 &2,9  \\
      1 &1,2,3,5,5,6,7,8 \\
      2 &1
    \end{tabular}
  \end{center}
\end{solution}
% $\bar{x}=13.545$, $s=5.106$  
\end{solution}
\part
Find the five number summary.  
\begin{solution}[0.5in]
$\bar{x}=13.545$, $s=5.106$  
\end{solution}
\part Using the standard formula, what are the lower
and upper numbers beyond which we would look for outliers?
\begin{solution}[0.75in]
$\text{IQR}=16.500-11.500=5$.
We get a lower limit of $Q_1-1.5\cdot 5=11.5-7.5=4$
and an upper limit of $Q_3+1.5\cdot 5=16.5+7.5=24$.  
\end{solution}
\part
Using this criteria name any outliers.
\begin{solution}[0.25in]
There is one: $2$.  
\end{solution}
\end{parts}



\question[5]
Gribbles are small marine worms that eat holes in ships.
To determine if they are thriving under local
conditions we measure their length.
From long experience we know that the standard deviation for adult 
worm length is $\sigma=0.24$~mm.
We find in our local test sample of size~$n=15$ 
that the mean is $\bar{x}=3.1$~mm.
\begin{parts}
\part
Give a $95\%$ confidence interval.
\begin{solution}[0.5in]
\begin{gather*}
  \bar{x}\pm z^*\cdot \frac{\sigma}{\sqrt{n}}    \\      
  3.1\pm 1.960\cdot \frac{0.24}{\sqrt{15}}    \\      
  3.1\pm 1.960\cdot (0.062)    \\      
  3.1\pm 0.12    \\      
\end{gather*}
The interval is $2.98\;\ldots\;3.22$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of the local population's lengths, that number~$\mu$
would be in the interval.  
\end{solution}
\end{parts}




\question[5]
\begin{parts}
\part
What is ``double blinding?''
Why do we do it?
\begin{solution}[1in]
Double blinding is 
a protocol for experiments where neither the subject nor the administrator
knows whether the subject is receiving the treatment or the control.   
Past experience has shown that studies have 
gotten incorrect results because they didn't do it.  
\end{solution}
\part
Briefly (2 or 3 sentences) rebut someone who says, 
``A census is better than a sample, so we only take samples when 
we cannot reasonably try a census.''
\begin{solution}[1.25in]
Past experience has shown that attempts to get a census of even a
moderately-sized population are likely to lead to biased data.
A good sample is better than a poor census.    
\end{solution}
\end{parts}



\question[8]
You do a study to determine whether college age women get at least
six hours of exercise a week.
You get a random sample of $210$ women and have them report their time
exercising.
At the end you report the percentage, $\hat{p}$, that meet the criteria.
\begin{parts}
  \part
  For you to make a Type~I error, what must be true in reality, and what
  decision must your study make?
  \begin{solution}[0.5in]
    In reality, women do not get more than 6 hours of exercise.
    But our study's sample is by happenstance so far out that the $p$~value
    causes us to reject and conclude that women do get more than six
    hours.
  \end{solution}
  \part
  Type~II?
  \begin{solution}[0.5in]
    In reality women do get more than six.
    But our study fails to get
    enough evidence to reject the null hypothesis. 
  \end{solution}
\end{parts}



\question[12]
For each state appropriate hypotheses.
You must use formulas.
\begin{parts}
\part
We test the heart rate of middle aged men before and after they take a
dose of gavobentin to see if it changes.
\begin{solution}[0.75in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_a$ \\
    $H_a$: $\mu_b\neq\mu_a$
  \end{tabular}      
\end{solution}
\part
Each year the state inspects school lunches to see they have at least 
820 calories.
We suspect that after the inspection period the lunches fall in 
calorie value.
\begin{solution}[0.75in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=820$ \\
    $H_a$: $\mu<820$
  \end{tabular}    
\end{solution}
\part
As a quality control inspector we expect that the 
machine part's mean width is $5.5$cm.
\begin{solution}[0.75in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=5.5$ \\
    $H_a$: $\mu\neq 5.5$
  \end{tabular}      
\end{solution}
\part
We ask school boys and girls if they have ever been
out of the country.
We want to see if there is a difference between their percentages.
\begin{solution}[0.75in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}        
\end{solution}
\end{parts}




\question[5]
A doctor conducts a study of a new procedure.
Thirty two patients are given the option of the current surgery or the new one.
For each patient, the same pre-op and post-op drugs and physical therapy 
routines are prescribed.
After three years the doctor checks the condition of all the
patients (one has died of an unrelated cause) and rates them as
either `cured' or `better' or `not better'.
\begin{parts}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\begin{solution}[0.5in]
  One variable is whether the patient had the procedure; this is
  categorical.
  The other variable is the condition after three years; this is also
  categorical.
\end{solution}
\part
Is this an observational study or an experiment?
Explain.
\begin{solution}[0.5in]
  This is an observational study because it has the critical flaw that
  patients select themselves into the treatment or control group.
\end{solution}
\end{parts}




\question[10]
We show high school students a moving dot on the computer screen and measure 
how long it takes for them to click on it.
Here are the average times for first-year students, sophmores, etc.
\begin{center}
  \begin{tabular}{r|rrrr}
    \textit{year}         &$1$     &$2$    &$3$     &$4$  \\ \hline
    \textit{time (secs)}  &$1.41$  &$0.80$ &$1.03$  &$0.91$
  \end{tabular}
\end{center}
\begin{parts}
\part Draw the scatterplot.
  Is it a positive relation, or a negative relation, or no relation?  
\begin{solution}[2in]
  \begin{center}
    \includegraphics[height=1.25in]{2018_figures/2018fafinalscatter.png}
  \end{center}
  It is a negative relation
\end{solution}
\part \textit{StatKey} gives the corellation coefficient as $r=-0.618$.
  Is this correlation strong?
\begin{solution}[2in]
  It is not strong.
\end{solution}
\part What percentage of the variation in time can you attribute to the
variation in year?
\begin{solution}[1in]
$r^2=0.38$
\end{solution}
\part \textit{StatKey} gives the slope and intercept of the line of best fit
as $\text{slope}=-0.127$ and $\text{intercept}=1.355$.
If you were to test students one year older 
(that is, after their first year in college), what would you predict for 
the average time?
\begin{solution}[1in]  
    $-0.127\cdot 5+1.355=0.72$
\end{solution}
\end{parts}



\question[10]
State whether each quantity is a parameter or a statistic, and give the
correct notation for that quantity.
\begin{parts}
  \part
  Proportion of dogs older than ten years who have arthritis,
  using data from a sample of 154 patients of a particular vet.
  \begin{solution}[0.5in]
   Statistic, $\hat{p}$ (this is a number derived from a sample). 
  \end{solution}
  \part Free throw percentage of a single NBA player, drawn from the
  end-of-season data.
  \begin{solution}[0.5in]
    Parameter, $p$, because this is a population of all free throws.
  \end{solution}
  \part Correlation between age and blood pressure for patients
  admitted to an Intensive Care Unit from a study of 500 patients
  in LA in 1987.
  \begin{solution}[0.5in]
    Statistic, $r$, because it is from a study not a census of everyone
    ever brought into an ICU.
  \end{solution}
\end{parts}




\end{questions}
\end{document}
